Bug 360031 - yum sometimes crash
Summary: yum sometimes crash
Status: CLOSED DUPLICATE of bug 378911
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-31 12:17 UTC by Adam Tkac
Modified: 2013-04-30 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 10:20:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (1.28 KB, text/plain)
2007-10-31 12:17 UTC, Adam Tkac
no flags Details

Description Adam Tkac 2007-10-31 12:17:23 UTC
Description of problem:
yum sometimes crash during update

Version-Release number of selected component (if applicable):
rpm -q yum
yum-3.0.1-5.el5

How reproducible:
sometimes

Steps to Reproduce:
1. "yum update"
  
Actual results:
traceback

Expected results:
succesfull update

Additional info:
traceback is attached

Comment 1 Adam Tkac 2007-10-31 12:17:23 UTC
Created attachment 244491 [details]
traceback


Note You need to log in before you can comment on or make changes to this bug.